---
author: Aditya Vaidyam
author_title: Division of Digital Psychiatry
author_url: https://github.com/avaidyam
author_image_url: https://avatars.githubusercontent.com/u/1361003
---

# User Experience Upgrades

## Features 

### Updated management interface

- The new Participant and Activity management tabs allow clinicians to better manage multiple studies or clinics in one simplified page.
- Activity management has been retooled to support complete customization of what patients see when they use the app.

### Self-hosted deployment support

- The LAMP Platform API Server has been retooled to automatically manage aspects of the deployment process.
- Databases are automatically bootstrapped and a secure system administrator password is automatically created and persisted on first launch.

## Improvements

### Database improvements

- Improved the performance of Tag lookup, including for custom visualizations and patient names.
- Improved the performance of security and credential verification.

## Bug Fixes

- Resolved an issue where connecting to a specific server address on the mobile app caused the app to not load the user interface.
- Resolved an issue where activity streaks were incorrectly reported as 14 days regardless of the actual streak duration.
- Resolved an issue where Jewels and Box Game were not correctly opening or saving due to missing values in configuration.
- Resolved a major issue that significantly impacted sensor collection frequency on iOS devices — device motion data is now correctly collected at frequencies greater than 0.002 Hz.
