---
author: Aditya Vaidyam
author_title: Division of Digital Psychiatry
author_url: https://github.com/avaidyam
author_image_url: https://avatars.githubusercontent.com/u/1361003
---

# Cortex Visualizations & Activity Updates

## Features 

### Cortex & Enhanced Visualizations

- We've added support for displaying real-time visualizations generated by the Cortex data analysis pipeline in both the app and management console.
    - We've optimized and streamlined the Prevent tab of the app

![](assets/Screen_Shot_2020-12-01_at_10.07.35_AM.png)

- We've added support for user-specified dynamic Vega charts in both the app and management console.
    - This feature is currently limited to the DBT Diary Card activity, but will soon be available for other activities.

![](assets/Screen_Shot_2020-12-01_at_10.09.53_AM.png)

## Improvements

### Localization & Internationalization

- Added an "empty tab" message and optimized interface text.
- Updated support for Hindi (`hi-IN`).
- Updated support for Spanish (`es-ES`).

### Activities & Surveys

- Added the `SHORT ANSWER` question type with description text.

![](assets/Screen_Shot_2020-12-01_at_10.14.19_AM.png)

- Added the `RATING SCALE` question type with description text.

![](assets/Screen_Shot_2020-12-01_at_10.14.58_AM.png)

- Added custom icon support for surveys and activity groups.
- Added automatic question settings validation for certain question types.
- Updated Jewels settings to support multiple modes (`beginner`, `intermediate`, `advanced`, `expert`) and variants (`trails_a`, `trails_b`).

![](assets/Screen_Shot_2020-12-01_at_10.18.34_AM.png)

- Added support for **Markdown-formatted text** in Tips (coming soon to other activity types, including surveys).
    - *Currently does not support Table formatting.*

![](assets/Screen_Shot_2020-12-01_at_10.32.56_AM.png)

## Bug Fixes

- Resolved an issue in the Breathe activity where the duration of the exercise did not correctly match the length of the audio, if one was uploaded or specified.
- Resolved an issue where adding a vector image (SVG) as a custom activity icon caused the icon to be erroneously compressed and pixelated.
- Resolved an issue with the Activity and Participant tabs of the management console displaying information slowly and in the wrong or random order.
