---
author: Aditya Vaidyam
author_title: Division of Digital Psychiatry
author_url: https://github.com/avaidyam
author_image_url: https://avatars.githubusercontent.com/u/1361003
---

# Significant Performance Improvements & UI Overhaul

This is a significant update -- please review the bolded disclaimer text! 

## Frontend

:::danger

**This release of the Frontend REQUIRES the Backend to be updated first. If you are using the `dashboard.lamp.digital` link, please ask your system administrator to upgrade your backend immediately.**

:::

### Features

- Overhauled activity creation for automatic validation, descriptions, min/max guides for numeric values.
- Added a new tab item for Sensors management and a new tab item for Studies management when logged in as a clinician.
- Added a new patient list creation option to auto-create a study based on a template with a single patient.
- Added the ability to configure multiple system administrator-level accounts from the API and the dashboard. 

### Improvements

- Added the ability to search by patient alias or study name.
- Added page navigation to make it easier to track and sort activities or patients.
- Updated the layout to a larger and more readable grid.
- Significant performance improvements across the clinician dashboard that support up multiple clinics/studies containing a total of up to 1000 patients.

### Bug Fixes

- Resolved an issue where the last patient in the patient list would be hidden underneath the navigation bar. 
- Resolved an issue where tips would disappear from the Learn tab once viewed.
- Resolved an issue where survey questions with longer text would be entirely cut off or require scrolling to view the full text.
- Resolved an issue where Activity Groups would incorrectly appear in the Prevent tab. 
- Resolved consistency issues with the DBT Diary Card component. 
- Resolved an issue where scheduled activities would sometimes not correctly appear in the Feed tab.
- Resolved an issue where icons for tips would not appear. 
- Resolved an issue where Jewels would sometimes be hidden underneath the bottom bar of the Jewels game.
- Resolved an issue where the login email address field auto-capitalized text on mobile devices.
- Resolved an issue where the back/next buttons for surveys on mobile devices would hide the actual question.
- Resolved an issue where sensor data would not upload correctly for Samsung devices if the URL included a '/'.
- Resolved an issue where Activity Groups erroneously had a disabled incorrect schedule automatically added.

## Backend 

## Features

- Added support for MongoDB in addition to CouchDB, including enterprise managed solutions such as AWS DocumentDB and Azure CosmosDB.
- Added the ability to configure multiple system administrator-level accounts from the API and the dashboard. 
- Added a brand new visualization and data extraction query system. 

### Bug Fixes 

- Resolved several memory leak related issues for the LISTEN and push notificatons API.
- Resolved an issue with MongoDB backends where queries could run indefinitely and bottleneck the backend processes. 

## Native Core (iOS & Android)

:::danger

**This release of the Native Core apps (iOS, Android, Apple Watch, Google wearOS) REQUIRES the Backend to be updated first. If you are NOT using the `api.lamp.digital` link, please ask your system administrator to upgrade your backend immediately.**

:::

### Features 

- Sensors are now configurable (enable/disable specific sensor types) using the new Frontend and Backend components.

### Bug Fixes 

- Resolved an issue where cached sensor data would sometimes fail to upload. 
- Resolved an issue on iOS where the app would crash in the background and halt the sensor data collection process. 
- Resolved an issue where sleep duration from wearable sensors would not be collected correctly.
