# Download and Use mindLAMP

![](assets/banner.png)

[→ If you'd like to access mindLAMP in a compatible desktop browser, tap here instead.](https://dashboard.lamp.digital)

# iOS

→ **Requires iOS 14 (and Apple Health).**

![https://www.pvamu.edu/cahs/wp-content/uploads/sites/27/app-store-icon.png](https://www.pvamu.edu/cahs/wp-content/uploads/sites/27/app-store-icon.png)

1. [**Download the mindLAMP app from the App Store.**](https://apps.apple.com/us/app/mindlamp/id1495947054)
2. Open it and sign into the patient’s account. 
3. **Agree to all permissions dialogs that prompt the user.**

    **EVERY SINGLE PERMISSION MUST BE ACCEPTED OTHERWISE NO SENSOR DATA WILL BE COLLECTED.**

4. Once signed in and viewing the Feed tab, leave the app.
5. Open Settings app and scroll down to the “mindLAMP” item.
6. Ensure background updates and notifications are enabled.
7. Open the Location tab and ensure “Always Allow” is selected.
8. Open the Health & Motion tab and ensure all options are enabled.
9. **Instruct the patient to NEVER enable Low Power Mode.**

### Apple Watch

→ **Requires WatchOS 6.**

1. Ensure the Apple Watch has been paired with the iPhone using the Watch app. **See how to do so here**
2. Download the mindLAMP app from the App Store **separately on the Watch**.
3. Open the app and sign into the patient’s account **on the Watch.**

### Troubleshooting

- [ ]  Is low power mode turned off?
- [ ]  Is airplane mode turned off?
- [ ]  Is the device consistently connected to WiFi?
- [ ]  Does the device have a SIM card? (Is it connected to Cellular data?)
- [ ]  Is the device powered on at all times of the day?
- [ ]  Are all permissions granted for mindLAMP in the Settings app?

### Beta

If you'd like to test the beta version of the app, please follow the instructions below.

1. [Download the TestFlight app on your iOS device.](https://apps.apple.com/us/app/testflight/id899247664)
2. [Enroll in the TestFlight beta for mindLAMP.](https://testflight.apple.com/join/TSpdLc6U)

# Android

→ **Requires Android 7 (and Google Fit).**

![https://www.unifiedremote.com/content/images/badge-android.png](https://www.unifiedremote.com/content/images/badge-android.png)

1. [Download the Google Fit app from the Play Store.](https://play.google.com/store/apps/details?id=com.google.android.apps.fitness)
2. Sign into Google Fit using a Google account.
3. [**Download the mindLAMP app from the Play Store.**](https://play.google.com/apps/details?id=digital.lamp.mindlamp) 
4. Open it and sign into the patient’s account. 
5. **Agree to all permissions dialogs that prompt the user.**

    **EVERY SINGLE PERMISSION MUST BE ACCEPTED OTHERWISE NO SENSOR DATA WILL BE COLLECTED.**

6. Once signed in and viewing the Feed tab, leave the app. 
7. Open the Settings app and select the “Apps & notifications” page.
8. From the list of apps, locate mindLAMP and tap on it in the list.
9. Tap on Battery → tap on “Battery optimization”.
10. Tap on Not optimized and change it to All apps.
11. Locate mindLAMP in this list and tap on it to open a dialog.
12. In this dialog, select “Don’t optimize” and return to the app’s page.
13. Tap on Permissions → Location → select “Always Allow”.
14. Return to the Settings app and open the “Battery” page. 
15. Disable “Battery saver”/“Low power mode” and any of its automatic schedules.
16. **Instruct the patient to never enter battery saver mode.**

### Google WearOS

→ **Requires WearOS 2.**

1. Ensure that the watch is **NOT** a Samsung Galaxy branded Watch (incompatible).
2. Locate the WearOS app or install it from the Play Store.
3. Ensure the WearOS watch (i.e. brands: Fossil, Ticwatch, Motorola, Huawei) is paired to the Android device using the WearOS app. 
4. On the WearOS device, open the Play Store and download mindLAMP **on the watch**.
5. Open the app and sign into the patient’s account **on the WearOS watch.**

### Troubleshooting

- [ ]  Is battery saver mode and all automatic schedules disabled?
- [ ]  Is airplane mode turned off?
- [ ]  Is the device consistently connected to WiFi?
- [ ]  Does the device have a SIM card? (Is it connected to Cellular data?)
- [ ]  Is the device powered on at all times of the day?
- [ ]  Are the required permissions (above) granted correctly in the Settings app?

**Some Android manufacturers make it difficult for mindLAMP to collect data in the background.**

### Beta

If you'd like to test the beta version of the app, please follow the instructions below.

1. [Enroll in the Play Store beta for mindLAMP.](https://play.google.com/apps/testing/digital.lamp.mindlamp)
