# Consortium Partner Guidelines and Principles

The LAMP Platform is open source, but please note that in order to receive the following benefits you **must** be a consortium partner.

Users can choose to enroll in a LAMP Consortium membership to become a consortium partner by reaching out to team@digitalpsych.org. There are multiple tiers of membership with option to include access to Cortex, our data analysis pipeline. The guidelines and principles below outline the benefits and expectations of a consortium membership:

## ① **Support**

The Division of Digital Psychiatry will provide partners two hours of technical support time to set up mindLAMP. Issues or bugs can be reported in [our feedback system here](https://www.notion.so/Report-a-Bug-or-Request-a-Feature-be1e3c107e354663b2d1726632816d99) and will be prioritized. Members are encouraged to post any mindLAMP related questions and comments in our [online forum here](https://community.lamp.digital/) .

## ② **Collaborative** **Analysis**

Please include the Division of Digital Psychiatry at Beth Israel Deaconess Medical Center in your IRB to locally run code to gather the following de-identified, anonymized population metrics for consortium use:

1. Duration of time spent in each section of LAMP → how much time is a patient spending in the Learn tab of LAMP versus the Assess tab?
2. Features from accelerometer data including but not limited to sleep time, physical activity time, sedentary time etc. No PHI or PII is required for these metrics.

This allows us to continue making the LAMP Platform more engaging for users.

## ③ Shared **Survey**

If using mindLAMP to administer surveys, consortium partners must agree to use 1 - 5 common questions. This will allow partners to gather data from diverse study populations.

## ④ **Independent Server**

Consortium partners host the Backend and store data on their own servers, through their organization's IT approval.

## ⑤ **IRB or Protocol**

All partners are required to share their IRB or a detailed clinical usage protocol with the Division of Digital Psychiatry. 

- Once a partner's IRB or clinical protocol is received, the Division of Digital Psychiatry will grant them access to a digital certificate allowing their independent server to communicate with the mindLAMP mobile and wearable apps (i.e. push notifications).
- This requirement is due to Apple and Google strictly regulating research and medical uses of apps; and was part of the unique approval process for mindLAMP.
- Should unauthorized usage be detected, the mindLAMP mobile and wearable apps will be removed from the commercial marketplaces which will of course impact every user in the world.
- An organization not willing to comply will need to download, modify, recompile, and resubmit the apps under new names to both Apple and Google independently.

## ⑥ Monthly **Webinars**

Every month, the Division of Digital Psychiatry hosts a webinar for consortium partners. Webinars offer partners an opportunity to share their research and discuss how the LAMP Platform can be improved and utilized towards shared goals.

## ➆ Contribution

All partners are expected to contribute to the LAMP Consortium in one of the following ways:

1) Donating to help improve the LAMP Platform.

2) Lending expertise around feature development, study design etc.

3) Sharing anonymized data (not PII or PHI) to facilitate collaboration across studies. 
