﻿---
title: Who's using LAMP?
slug: consortium_users
---

| Name                                                         | Location                                 | Role                      |
|--------------------------------------------------------------|------------------------------------------|---------------------------|
| LA County Department of Mental Health                        | "Los Angeles, California, United States" | Researchers               |
| National Institute of Mental Health and Neurosciences        |                                          | Researchers               |
| Monash University                                            | "Melbourne, Australia"                   | Researchers               |
| Unity Health Toronto                                         | "Toronto, Ontario, Canada"               | "Clinicians, Researchers" |
| Mayo Clinic                                                  | "Rochester, Minnesota, United States"    | Researchers               |
| Cambridge Health Alliance                                    | "Massachusetts, United States"           | Clinicians                |
| Massachusetts Psychosis Network for Early Treatment (MAPNET) | "Massachusetts, United States"           | Clinicians                |
| McGill University                                            | "Montreal, Québec, Canada"               | Researchers               |
| University of Ottawa                                         | "Ottawa, Canada"                         | Researchers               |
| University of Oxford                                         | "Oxford, United Kingdom"                 | Researchers               |
| The Medical University of Varna                              | "Varna, Bulgaria"                        | "Clinicians, Researchers" |
| University of Nebraska Medical Center                        | "Omaha, Nebraska, United States"         | Clinicians                |
| New Hampshire State Hospital                                 | "Concord, New Hampshire, United States"  | Researchers               |
| National Institute for Mental Health Collaboration           | United States and Australia              | "Clinicians, Researchers" |
| University of California San Diego                           | "San Diego, California, United States"   | "Clinicians, Researchers" |
| Boston University                                            | "Boston, Massachusetts, United States"   | Researchers               |
| University College London                                    | "London, United Kingdom"                 | "Clinicians, Researchers" |
| BIDMC Anaesthesiology and Surgery                            | "Boston, Massachusetts, United States"   | Researchers               |
| California State University Northridge                       | "Los Angeles, California, United States" | Researchers               |
| Henry Ford Behavioral Health Services                        | "Detroit, Michigan, United States"       | Clinicians                |
| BIDMC Neurology                                              | "Boston, Massachusetts, United States"   | Researchers               |
| Shanghai Mental Health                                       | "Shanghai, China"                        | Researchers               |


# BIDMC Anesthesiology and Surgery

Location: Boston, Massachusetts, United States
Role: Researchers

> The goal of the study is to help to understand the different anesthetic options available prior to surgery, increase patient engagement and encourage shared decision making with their surgical team... Our MAC Decision Aid research is being conducted using a smartphone app LAMP platform, created by a multidisciplinary team at Beth Israel Deaconess Medical Center for research without commercial involvement. Subjects who consented for the study are taught how to download and use the app. They are asked to complete pre-survey, read about monitored anesthesia care and then complete post-survey. Preliminary data (10 patients of 100) demonstrates that an electronic based educational and assessment system is feasible.


# BIDMC Neurology

Location: Boston, Massachusetts, United States
Role: Researchers

> Currently paused due to COVID-19

# Boston University

Location: Boston, Massachusetts, United States
Role: Researchers

> The objective of our research using the mindLAMP app is to understand how one’s internal and contextual experience shapes cognitive function from moment to moment. Our current work involves smartphone assessment of cognition and context in young adults as well as individuals with Parkinson’s disease. Our hope is through digital phenotyping we can determine how patterns of fluctuation can help improve clinical diagnosis and point us towards personalized and precision interventions.

To learn more, [you can read this article](https://www.bu.edu/ihsip/2019/09/17/cognitive-testing-in-the-wild/) published by [Emma Weizenbaum, MA](https://www.bu.edu/neuropsychology/lab-members/emma-weizenbaum-ma/).

- **Abstract:** Assessing the convergence between smartphone- and lab-based neuropsychological assessment

    **Authors:** Emma Weizenbaum, Alice Cronin-Golomb, John Torous, Daniel Fulford

    **Objective:** Current methods of neuropsychological assessment are time-intensive and costly, which limits access. Further, they do not capture intraindividual variation in cognition across time (day-to-day, hour-to-hour) and context (e.g., mood, environment). Repeated assessment using smartphones represents a potential solution to these limitations, but validation is needed across populations and cognitive domains. In this study we assess the convergent validity of smartphone-based tests by examining relations with standard neuropsychological assessments and self-reported executive dysfunction in young adults (YAs) and individuals with Parkinson’s disease (PD).

    **Participants and Methods:** 179 YAs (undergraduate students) and 20 persons with PD completed self-report questionnaires at baseline, including the Behavior Rating Inventory of Executive Function (BRIEF-A). Over the following 10 days they were prompted 5x/day to complete smartphone-based assessments of working memory (Backwards Spatial Span) and complex attention (Trails-B). PD participants completed lab-based equivalents of these tests, WMS-III Spatial Span and Trails A & B, along with the MoCA, at baseline. We examined associations between lab- and smartphone-based measures using multilevel modeling to account for clustering of observations within people. Lab-based measures were entered as fixed effect predictors of variance in smartphone-based assessments.

    **Results:** BRIEF ratings in both YA and PD samples did not predict smartphone-based assessments nor lab-based measures in PD. In the PD sample, Trails-B at baseline predicted significant variance in smartphone-based Trails-B scores (*p*=0.03); Backwards Spatial Span score at baseline showed a trend association with Backwards Spatial Span as measured by smartphone (*p*=0.11). MoCA score at baseline also showed a trend association with smartphone-based Trails-B (*p*=0.05) and Backwards Spatial Span (*p*=0.08) scores.

    **Conclusions** We provide preliminary evidence of convergent validity between smartphone-based assessments of complex attention and working memory and traditional neuropsychological tests in people with PD. Self-report of executive dysfunction did not relate to objective lab- or smartphone-based measures. These findings pave the way for a new era of more personalized assessment of cognition in real-world settings, with potential for more precise diagnosis and treatment.

- **Abstract:** Mobile cognitive assessment via smartphones: Studying how context shapes cognition in young adults and persons with Parkinson’s disease

    **Authors** Emma Weizenbaum, Alice Cronin-Golomb, Emma L. Pinsky, John Torous, Daniel Fulford

    **Objective:** Cognition fluctuates depending on state and context. Capturing diagnostically sensitive intraindividual variability in cognition in lab or clinic settings is typically infeasible and lacking in ecological validity. To improve precision of diagnosis and identify areas for personalized intervention, we can capitalize on the ubiquity of smartphones to measure real-world contexts that shape such cognitive variability. In this study we sought to assess the feasibility and validity of an open-access neuropsychological assessment app in young adults (YA) and individuals with Parkinson’s disease (PD).

    **Participants and Methods:** 179 YAs (undergraduate students) and 20 persons with PD filled out questionnaires at baseline and then were prompted to complete smartphone assessments of social context, mood, alertness, and motivation 5x/day for 10 days as they went about daily life. Those with PD also reported on their medication state. Participants were prompted to complete mobile tests of working memory (Backwards Spatial Span) and complex attention (Trails-B), also 5x/day for 10 days. In addition, people with PD completed the MoCA, Spatial Span, Trails A & B, and the Unified Parkinson's Disease Rating Scale in the lab at baseline.

    **Results:** Response rate to smartphone assessments was 58% in YA and 73% in PD. Response rate declined by 34% in YA over 10 days, but increased by 48% in persons with PD. In YA, lower response rate was related to higher baseline negative emotion. In PD, there were no significant correlates of response rate. Participants with PD cited survey schedule and technical difficulties as deterrents of response. In YA, accuracy on games improved by 4.5% on Trails B (*t* = 5.66, *p* < 0.01) and 5.3% on Backwards Spatial Span (*t* = 2.89, *p* <0.01). In PD, accuracy on games improved by 3.8% on Trails-B (*t* = 0.58, *p* = 0.57) and 15.7% on Backwards Spatial Span (*t* = 2.20, *p* = 0.04).

    **Conclusions:** Repeated smartphone assessment of cognition and context in both YA and persons with PD is a feasible approach. We will also present findings regarding the impact of contextual factors, such as time of day, social context, mood, alertness, and motivation, on variability in cognitive performance.

# California State University Northridge

Location: Los Angeles, California, United States
Role: Researchers

> In our Social Psychology in Everyday Life Lab at CSU Northridge, we used mindLAMP to augment our data collection for longitudinal studies of smartphone-related cognition and behavior. We programmed mindLAMP to deliver regular ecological momentary assessment measures, including brief surveys capturing the intentionality/automaticity of the user's prior smartphone usage and their current mood, life satisfaction, and context. We also attempted to capture some basic cognitive constructs using mindLAMP’s built-in attention and memory assessment games, like the n-back test. Our intention is to assess whether higher levels of automaticity (mindless, impulsive use) during the prior phone usage predict lower levels of present-moment mood. We’d also like to assess the influence of context, such the user’s location, the presence of others, and the duration and content of their smartphone uses on automaticity and well-being. Ultimately, we hope this research helps us better understand the relationship between smartphone users and their devices and assess whether well-being can be enhanced by implementing interventions for more intentional use.

# Cambridge Health Alliance

Location: Massachusetts, United States
Role: Clinicians

> They are using mindLAMP to study child mental health and its relationship to screen time. The goal of this research is to understand of how screen time impacts mental health as recorded by LAMP surveys and functioning as recorded by LAMP passive data.# Henry Ford Behavioral Health Services

Location: Detroit, Michigan, United States
Role: Clinicians

># LA County Department of Mental Health

Location: Los Angeles, California, United States
Role: Researchers

> They will be using LAMP with patients in the Department of Mental Health's system.

# Massachusetts Psychosis Network for Early Treatment (MAPNET)

Location: Massachusetts, United States
Role: Clinicians

> The Massachusetts Psychosis Network for Early Treatment (MAPNET) is a state-funded initiative whose mission is to offer technical assistance on best practices in first episode psychosis treatment to service providers throughout the state. MAPNET will offer the LAMP app as an option to collect patient outcomes data from first episode psychosis clinics for both program quality improvement and state reporting.

# Mayo Clinic

Location: Rochester, Minnesota, United States
Role: Researchers

> The purpose of this protocol is to assess the feasibility and acceptability of passive data collection with a smartphone in depressed patients and investigate how passive data gathered via technology platforms can generate transdiagnostic digital phenotypes that potentially inform the assessment and/or treatment outcome of major mood disorders. To ensure these digital biomarkers are specific to mental health and not due to chance or regular variations in normal human behavior, we will have a control group of healthy adults. The control group will also allow us to report sensitivity and specificity of our results, which is important for understanding their use in clinical care as potential new tests. If MindLAMP is feasible in this patient population and digital phenotypes are identified, larger studies will be developed to assess digital phenotypic biomarkers and their ability to predict treatment response, early in the intervention, and impending relapse.

# McGill University

Location: Montreal, Québec, Canada
Role: Researchers

> We are planning a study in which we examine the association between sleep and cognition and would like to use LAMP to measure our cognitive performance.

# Monash University

Location: Melbourne, Australia
Role: Researchers

> Monash University is developing an Australian-first digital resource to help students and staff identify when they are at risk of mental health problems, and how to seek appropriate help.
The platform - ‘Thrive’ - is being developed by the University’s Turner Institute for Brain and Mental Health, led by Turner Director and Head of the School of Psychology, Professor Kim Cornish, and is based on a similar platform developed by Harvard University for use with clinical populations.
The digital resource will initially be a portal that can be accessed by all Australian Monash students and staff, where they can find appropriate resources and interventions to improve mental health and well-being.
Eventually, a smartphone app will track a person’s mental health through activity on their phone, including sleep patterns and activity levels, will act as a screener and direct individuals to the most appropriate resource within the portal. It will also be capable of delivering particular interventions on the spot.
After the Australian pilot is completed, the initiative will be rolled out across Monash’s global footprint and to the entire Monash community.
It will be able to provide regular pop-up alerts asking how the person is going, and provide general information on Monash resources that can provide assistance, including counselling services, exercise programs at Monash Sport, peer support and other programs.

[Monash University puts focus on mental health of students, staff](https://www.monash.edu/news/articles/monash-university-puts-focus-on-mental-health-of-students,-staff)

# National Institute for Mental Health Collaboration

Location: United States and Australia
Role: Clinicians, Researchers

> Research Highlight: NIMH Part of Collaborative Effort to Advance Early Intervention for Individuals at Risk of Developing Schizophrenia

[https://www.nimh.nih.gov/news/research-highlights/2020/nimh-part-of-collaborative-effort-to-advance-early-intervention-for-individuals-at-risk-of-developing-schizophrenia.shtml](https://www.nimh.nih.gov/news/research-highlights/2020/nimh-part-of-collaborative-effort-to-advance-early-intervention-for-individuals-at-risk-of-developing-schizophrenia.shtml)

# National Institute of Mental Health and Neurosciences

Role: Researchers

> Various teams at the National Institute of Mental Health and Neurosciences are using LAMP to advance mental health research and care. Projects including using LAMP to monitor, personalize, and predict treatment response to non-invasive brain stimulation techniques like TMS. Other projects including using LAMP to support patients with substance abuse disorder. Future projects will involve use of LAMP to help predict relapse in serious mental illness.

# New Hampshire State Hospital

Location: Concord, New Hampshire, United States
Role: Researchers

> This study aims at using LAMP to monitor improvement of in-patients in the psychiatric unit.

# Shanghai Mental Health

Location: Shanghai, China
Role: Researchers

> Shanghai Mental Health leveraged LAMP’s open-source platform to create BrainSmart. BrainSmart is an app with similar capabilities as LAMP, including customizable games and surveys that can be used to engage patients. Shanghai Mental Health used BrainSmart in a study that investigated whether interactive technology is feasible way to enhance cognitive function of patients at clinical risk for psychosis. The prevalence of smartphones, paired with high reports of regular app use, suggest that engaging technology may be an avenue for building on cognitive capabilities.

# The Medical University of Varna

Location: Varna, Bulgaria
Role: Clinicians, Researchers

> This study focuses on post hospitalization follow-up of patients with substance use disorder. It aims evaluate possibility of early prediction of relapse using LAMP versus telephone follow-up in patients with substance use disorder.

# Unity Health Toronto

Location: Toronto, Ontario, Canada
Role: Clinicians, Researchers

> They will be using LAMP as a mobile app to monitor factors affecting mental health. Specifically, they are looking at healthcare workers within hospital the network.

# University College London

Location: London, United Kingdom
Role: Clinicians, Researchers

> We are a group of ophthalmologists and psychologists at Moorfields Eye Hospital and University College London looking to conduct a study collecting real-world in-situ data on the behaviour and function of patients with inherited eye diseases. These patients suffer with progressive vision loss and require close clinical monitoring to identify changes in disease status, and this absorbs significant resources. We're interested in collecting data that can be transformed into clinically useful biomarkers to inform the need for treatment initiation/augmentation or a referral to psychological support. LAMP contains many of the features we would be interested in using to digitally phenotype these patients.

# University of California San Diego

Location: San Diego, California, United States
Role: Clinicians, Researchers

> We intend to use the survey and cognitive test features of LAMP among our study population. We would also be interested in learning about the mindfulness and coping activity features of the application.# University of Nebraska Medical Center

Location: Omaha, Nebraska, United States
Role: Clinicians

># University of Ottawa

Location: Ottawa, Canada
Role: Researchers

> Our study investigates the validity of mindLAMP, a smartphone application for both Apple and Android phones, in assessing cognition in individuals with a mental illness. While preliminary, our findings suggest that mindLAMP can be used to assess cognitive impairments in individuals with a mental illness. As a novel tool, mindLAMP has the potential to enable dynamic, scalable, and longitudinal assessment of cognition in research and clinical setting.

# University of Oxford

Location: Oxford, United Kingdom
Role: Researchers

> In this study we aim to use digital interventions to improve mental wellbeing in the general population, with a specific target of four groups that are particularly, but very differently, affected by the COVID-19 pandemic: people in isolation, students, athletes, and frontline clinical staff. Clinical staff will likely have limited flexibility in their daily routine, but those who can no longer work will have too much flexibility. We will capture digital phenotypes of participants as well as signals related to interventions like mood, anxiety, diet, sleep, steps etc (as noted above). We will compare a standard intervention (using the app to deliver generic advice and instructions about pre-defined interventions) with a personalised one (using information based on individual differences and preferences in a personalised and dynamic way). All data will be de-identified and made freely available to the scientific community at the end of the study.
