# Create Surveys

Need some inspiration to create your survey? Browse our **Survey Instrument Library**

Survey instruments and other Activities in the LAMP Platform afford you automatic version control. In other software or when managing “paper & pencil” data, it is typically difficult, if not impossible, to track changes to survey questions or survey responses when administered with a patient. 

1. Log in to the dashboard and navigate to the Activities tab.
2. Click the `[+ Add]` button at the top right of the list to begin. If you would like to edit an existing survey, simply tap on its row in the list instead.
3. Select the cognitive test to add an activity or select Survey Instrument to add a survey to the Assess tab.
4. If you would like to import a survey or activity, click "Import Activities."

![](assets/activity_menu.jpg)

# Create a New Question for Your Survey.

1. Log in to the dashboard and navigate to the Activities tab.
2. Click the `[+ Add]` button at the top right of the list to begin. If you would like to edit an existing survey, simply tap on its row in the list instead.
3. Select the study you wish to add the survey to.
4. Title your survey.
5. Press the blue `(+)` icon at the bottom of the list to create a new question. To go back and edit a question, press its title or question number. 

6.    You can add description content to each question or option choice that can assist clinicians or patients in their selections. If such the description content field is left empty, it will not be displayed when a question or option choice is presented.

![](assets/survey_edit.jpg)

7.    Please double check and ensure you have no typos or errors when saving the new survey. Once you press the `[Save]` button, you will be returned to the screen displaying the list of Activities in your clinic or study, now with the newly added survey. 

If you need to update your survey to add new questions or remove questions, consider making a new survey instead, to avoid changing the intention of the survey or the analysis of its data. 

# Question Types

When selecting the question type, please note the following:

- `TEXT` questions prompt the individual with a free-form text box within which up to a paragraph content may be written, including emoji characters.
- `BOOLEAN` questions prompt the individual with a "Yes" or "No" option; if you require a different true/false scale or custom text, please use `LIST`.
- `LIKERT` questions prompt the individual with a 4-point scale; the number of points cannot be modified, so if you require a different Likert scale or a custom scale, please use `LIST`.
- `LIST` questions allow a custom list of options to choose from, each with its own description or anchor, and prompt the individual with a vertical list of radio buttons.
- `MULTISELECT` questions allow a custom list of options from which one or more choice can be made from a vertical list of checkboxes, each with its own description.
- `SLIDER` questions act exactly like `LIST` questions, except they display a slider of options.
- `SHORT ANSWER` questions act exactly like `TEXT` questions, except they have a shorter character limit (about a sentence).
- `RATING` questions allows the individual to rate their response on a custom like `LIST` questions, except they only display numerical rating options.

# Delete an Individual Option in Your Question's List of Options:

1. Press the trash can icon to the right of the outlined "Question Option" text box.
2. Click the Publish button or press the ← icon at the top left to cancel
3. Return to the list of existing survey instruments. 
