---
title: Frequently Asked Questions
slug: /faq
---

### Why are there two mindLAMP apps available? Which one should I use?

The app that is associated with the LAMP Platform is called mindLAMP. mindLAMP 1 is no longer being used and has been replaced by mindLAMP 2. You will no longer be able to download or use the mindLAMP 1 app in early 2021.

### How do I transition from mindLAMP 1 to mindLAMP 2?

If you are using mindLAMP with a web browser like Chrome, Safari, Firefox etc. then it will automatically have updated. If you are using the app, simply download mindLAMP 2 from the App Store or Play Store and log in.

### Do I need a wearable to collect passive data?

HealthKit data is only available with wearables with two exceptions: step count and sleep data. Step count can be gathered through your mobile device, and sleep data can be gathered by downloading specific apps on iOS (napbot) and Android (sleep as android). mindLAMP requires WatchOS 7 and WearOS 2.

### What's a system administrator?

This is usually your Information Technology (IT) or Information Services (IS) department at your institution.

### How do I get login information?

If you or your organization is self-hosting the LAMP Platform independently, please contact your administrator or IT department for your login information; [otherwise, please contact us.](mailto:team@digitalpsych.org)

### How do I reset my password?

If you are a study participant, please reach out to your research coordinator. If you are a patient, please reach out to your clinician. If you are a research coordinator or clinician, please reach out to your system administrator or IT department. 

### What's a study?

A study comprises of a set of activities that multiple patients will interact with and receive notifications for, such as surveys or breathing exercises, as well as a set of sensors which will be enabled to collect data on the patients' smartphones or wearable devices. Researchers and clinicians add able to create and manage multiple studies.

### What's the difference between a survey and an activity?

"Activity" is a broad term that encompasses different items that patients can interact with inside of the mindLAMP app. This includes cognitive tests, mindfulness, meditation, and more. A survey is a type of activity that presents a set of questions for patients or participants to answer.

### How do I create a survey?

Click the `[+ Add]` button at the top right of the list and select "Survey Instrument".

### Can I edit a survey?

Yes, you can edit it from the activities tab by tapping on its row in the list. We recommend only editing surveys to fix typos or adjust the language of a question or response choice.

### What happens to my data after I delete a survey?

Deleting a survey or other activity automatically deletes their response data across all participants or patients. This data is always recoverable — please reach out to your system administrator for help recovering data. 

### How do I delete a survey?

Select one or more survey instruments you would like to delete and press the trash can icon at the top right of the list.

### How do I customize an activity?

Click the `[+ Add]` button at the top right of the list and select your desired activity. All customization options for a specific activity will be on the screen that follows.

### There aren't any surveys or activities in my Feed. Why?

You may need to set schedules for the surveys or activities that you have assigned to your study. Please make sure you're viewing the Feed on a day where one of those schedules is activated to send notifications. 

### Why is my Manage section appearing blank?

You must add activities for them to show up in a specific tab. If there are no activities created for a specific tab, that tab will remain blank.

### Who can see my data?

Your system administrator will only access your personal information to support internal operations, including troubleshooting/user support, and service improvements. To ensure you are receiving the highest level of service in your interaction with the mindLAMP app, the Division of Digital Psychiatry may use your contact information to communicate with you regarding your requests. We also use this data to create aggregated statistics which helps us in the improvement of our service.

### Does the mindLAMP app work offline?

The mindLAMP app does not currently work offline. However, this is a highly requested feature that we are working on.

### Where do I report a bug or request a feature?

Submit any bugs or feature requests here: [Report a Bug or Request a Feature](/bug.md) 

### Is mindLAMP 2 available in other languages?

The mindLAMP app currently supports Hindi and Spanish.
